<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <section class="contactpage">
            <div class="contactpage_form">
                <form class="column-2_form" action="/sendmail" method="POST">
                    <h1 class="heading-secondary">Get in Touch</h1>
                    <input required type="text" name="sentMail[name]" placeholder="Your Name">
                    <input required type="email" name="sentMail[email]" placeholder="Email">
                    <textarea required rows="8" type="text" id="endorsement" name="sentMail[words]"
                        placeholder="Description"></textarea>
                    <div>
                        <div>
                            <input id="metoo" type="checkbox" name="sentMail[metoo]" value="true" placeholder="Email">
                            <div class="mycheckbox"></div>
                            <label for="metoo">Send me a copy of this email</label>
                        </div>
                        <button class=" button column-2_form_submit" type="submit">Send</button>
                    </div>
                </form>
            </div>
            <div class="contactpage_links">
                <div class="row">
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a href="tel:+917981687030"><i
                                class=" l1 fas fa-phone"></i></a></div>
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a href="mailto:manideepshetty555@gmail.com"><i
                                class=" l2 fas fa-envelope"></i></a></div>
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a
                            href="https://www.linkedin.com/in/manideep-shetty-ba0535216/ "><i
                                class=" l3 fab fa-linkedin"></i></a></div>
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a href="#"><i
                                class=" l4 fab fa-github-square"></i></a></div>
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a
                            href="https://www.facebook.com/people/Mani-Deep/100005561625322/"><i
                                class=" l5 fab fa-facebook-square"></i></a></div>
                    <div class="column col-lg-2 col-md-2 col-sm-2 col-2"><a href="#"><i
                                class=" l6 fab fa-youtube"></i></a></div>
                </div>
            </div>
        </section>
        <section class="footer_sec_end">
            <div class="links">
                <a href="/endorsement">Endorse</a>
                <a href="#">Resume</a>
                <a href="/about">About</a>
                <a href="/references">References</a>
                <a href="/contact">Contact</a>
            </div>
            <div class="copyright">
                Copyright &#169; 2021
            </div>
            <!-- <div class="creator">
        <a href="https://getakash.com"><div class="creator_icon">Creator</div></a>
    </div> -->
        </section>


        <%- include ('partials/footer') -%>